@media screen and (min-width: 1024px) {
	.scrolled header{
	}
}

.st0{fill:#03ACFA;}
.st1{fill:#1853B5;}
.st2{fill:#333333;}

/*
---
---------------------------------------------------------------------------*/
body{
}

header{
	-js-display: flex;
	display: flex;
	align-items: center;
	background-color: #fbe2e9;
	padding: 20px;
	justify-content: space-between;
}

#logo{
	flex-grow: 1;
	max-width: 366px;
	padding-right: 40px;
}
#logo a{
	display: block;
	color: inherit;
}
.h1__svg {
	position: relative;
}
.h1__svg:before{
	content: '';
	display: block;
	padding-bottom: calc(24 / 326 * 100%);
}
.h1__svg svg{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#logo span {
	display: block;
	font-size: 1.2rem;
	margin-top: 5px;
	padding-left: 13%;
}

.header__submenu__wrapper {
	width: 360px;
}
.header__submenu__flex {
	margin: 0 -5px;
	flex-wrap: nowrap;
}
.header__submenu__item {
	width: 100%;
	padding: 0 2px;
}
.header__submenu__inner {
	display: flex;
	align-items: center;
	min-height: 45px;
	color: #fff;
	justify-content: center;
	text-align: center;
	padding: 5px;
	height: 100%;
	font-size: 1.4rem;
	line-height: 1.2;
}
.header__submenu__item:nth-of-type(1) .header__submenu__inner {
	background-color: #ea5514;
}
.header__submenu__item:nth-of-type(1) .header__submenu__inner:hover {
	background-color: transparent;
	box-shadow: 0 0 0px 4px #ea5514 inset;
	color: #ea5514;
}
.header__submenu__item:nth-of-type(2) .header__submenu__inner {
	background-color: #06C755;
}
.header__submenu__item:nth-of-type(2) .header__submenu__inner:hover {
	background-color: transparent;
	box-shadow: 0 0 0px 4px #06C755 inset;
	color: #06C755;
}
.header__submenu__item:nth-of-type(3) .header__submenu__inner {
	background-color: #f08307;
}
.header__submenu__item:nth-of-type(3) .header__submenu__inner:hover {
	background-color: transparent;
	box-shadow: 0 0 0px 4px #f08307 inset;
	color: #f08307;
}
.header__submenu__item:nth-of-type(4) .header__submenu__inner {
	background-color: #778899;
}
.header__submenu__item:nth-of-type(4) .header__submenu__inner:hover {
	background-color: transparent;
	box-shadow: 0 0 0px 4px #778899 inset;
	color: #778899;
}

.globalmenu__wrapper {
	padding: 20px 0;
}
.globalmenu__flex{
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	flex-wrap: nowrap;
}
.globalmenu__flex > li:nth-last-of-type(1) {
	border-right-width: 1px;
}
.globalmenu__flex > li {
	border-style: dotted;
	border-color: #e6e6e6;
	border-width: 0 0 0 1px;
	position: relative;
	flex-grow: 1;
	transition: all .5s;
}
.globalmenu__flex > li.active,
body.notouch .globalmenu__flex > li:hover {
	background-color: #fff2f5;
}
.globalmenu__flex > li > a {
	-js-display: flex;
	display: flex;
	position: relative;
	padding: 60px 5px 10px;
	color: inherit;
	font-size: 1.4rem;
	align-items: center;
	justify-content: center;
	height: 100%;
	text-align: center;
	z-index: 0;
}
.globalmenu__flex > li > a:before {
	content: '';
	position: absolute;
	width: 40px;
	height: 40px;
	border-radius: 100%;
	top: 10px;
	left: 50%;
	transform: translateX(-50%);
	z-index: -1;
	opacity: .1;
}
.globalmenu__flex > li:nth-of-type(1) > a:before {
	background-color: #de6e00;
}
.globalmenu__flex > li:nth-of-type(2) > a:before {
	background-color: #fcee21;
}
.globalmenu__flex > li:nth-of-type(3) > a:before {
	background-color: #7ac943;
}
.globalmenu__flex > li:nth-of-type(4) > a:before {
	background-color: #006837;
}
.globalmenu__flex > li:nth-of-type(5) > a:before {
	background-color: #29abe2;
}
.globalmenu__flex > li:nth-of-type(6) > a:before {
	background-color: #0071bc;
}
.globalmenu__flex > li:nth-of-type(7) > a:before {
	background-color: #93278f;
}
.globalmenu__flex > li:nth-of-type(8) > a:before {
	background-color: #ff00ff;
}
.globalmenu__flex > li:nth-of-type(9) > a:before {
	background-color: #ff0000;
}
.globalmenu__flex > li > a img {
	position: absolute;
	width: 40px;
	top: 10px;
	left: 50%;
	transform: translateX(-50%);
}
.globalmenu__flex > li > .sub-menu {
	position: absolute;
	display: none;
	z-index: 1;
	background-color: #fff2f5;
	width: 240px;
	left: 50%;
	top: 100%;
	transform: translateX(-50%);
}
.globalmenu__flex > li:nth-of-type(1) > .sub-menu {
	left: 0;
	transform: translateX(0%);
}
.globalmenu__flex > li:nth-last-of-type(1) > .sub-menu {
	left: auto;
	right: 0;
	transform: translateX(0%);
}
.globalmenu__flex > li > .sub-menu a {
	display: block;
	font-size: 1.4rem;
}
.globalmenu__flex > li > .sub-menu > li + li {
    border-top: 1px solid #fbe2e9;
}
.globalmenu__flex > li > .sub-menu > li > a {
    color: inherit;
    padding: 10px;
}
.globalmenu__flex > li > .sub-menu > li > a:hover {
	color: #ef6a90;
}

.smpmenubutton {
	background-color: #ef6a90;
	width: 60px;
	height: 60px;
	position: fixed;
	z-index: 100;
	right: 0;
	top: 0;
	color: #fff;
	transition: all .5s;
}
#logo a {
	width: 100%;
}
#logo span {
	font-size: 1.416rem;
	font-weight: 500;
	line-height: 1.5;
	color: #4169e1;
}
.smpmenubutton span {
	width: 40%;
	position: absolute;
	border-top: 1px solid;
	left: 50%;
	top: 10px;
	transition: all .5s;
}
.smpmenubutton span:nth-of-type(1) {
	transform: translate(-50%, 0px);
}
.smpmenubutton span:nth-of-type(2) {
	transform: translate(-50%, 9px);
}
.smpmenubutton span:nth-of-type(3) {
	transform: translate(-50%, 18px);
}
.smpmenubutton:hover span {
	width: 0%;
}
.smpmenubutton:hover:after {
	bottom: 50%;
	transform: translateY(50%);
}
.smpmenubutton:after {
	content: "MENU";
	position: absolute;
	font-size: 1.1rem;
	width: 100%;
	text-align: center;
	bottom: 10px;
	left: 0;
	transition: all .5s;
}
@media only screen and (min-width: 768px) {
	.smpmenubutton {
		transform: translateY(-100%);
		width: 80px;
		height: 80px;
	}
	.smpmenubutton span {
		top: 18px;
	}
	.smpmenubutton:after {
		bottom: 18px;
	}
	body.scrolled .smpmenubutton {
		transform: translateY(0%);
	}
}


/*
---
---------------------------------------------------------------------------*/
.contents_wrapper{
	position: relative;
	overflow: hidden;
	padding-bottom: 100px;
}
.contents_body{
	min-height: 150px;
}
.contents_body-sb{
	max-width: 1040px;
	margin-left: auto;
	margin-right: auto;
	padding-right: 20px;
	padding-left: 20px;
}

section:after,
.contents_body-sb:after{
	content: '';
	display: table;
	clear: both;
}
.contents_body-sb > :first-child{
	margin-top: 0 !important;
}
.contents_body-sb > :last-child{
	margin-bottom: 0 !important;
}


/*
---
---------------------------------------------------------------------------*/
.top-news-wrapper{
	display: none;
}
.top-news-wrapper.active{
	display: block;
}


/*
---
---------------------------------------------------------------------------*/
footer {
	background-color: #fbe2e9;
	overflow: hidden;
}
.footer__body {
	max-width: 1240px;
	padding: 60px 20px;
	margin-left: auto;
	margin-right: auto;
}
.footer__school a {
	color: inherit;
}
#totop {
	display: inline-block;
	position: relative;
	padding-right: 40px;
	font-size: 2.2rem;
}
#totop:before {
	content: '';
	position: absolute;
	width: 30px;
	height: 30px;
	right: 0;
	top: 0;
	background-color: #fff;
	background-image: url("../images/arrow-18x10-pink-top.png");
	background-size: 18px auto;
	background-position: center;
	background-repeat: no-repeat;
	border-radius: 100%;
}
#totop span {
	display: block;
	font-size: 1.43rem;
	color: #4169e1;
}
.footer__school p {
	font-size: 1.4rem;
}

.footermenu__flex {
	margin-left: -20px;
	margin-right: -20px;
	font-weight: 500;
}
.footermenu__flex a {
	display: block;
	color: inherit;
}
.footermenu__flex > li {
	width: 33.3333333333%;
	padding: 0 20px;
}
.footermenu__flex > li > a {
	display: none;
}
.footermenu__flex > li > .sub-menu > li > a {
	color: #ef6a90;
	border-bottom: 1px solid;
	padding: 0 0 10px 10px;
	font-weight: bold;
	font-size: 1.8rem;
}
.footermenu__flex > li > .sub-menu > li > .sub-menu > li {
	padding: 20px 0 0 20px;
}
.footermenu__flex > li > .sub-menu > li > .sub-menu > li > a {
	font-size: 1.4rem;
}
.footermenu__flex > li > .sub-menu > li + li {
	margin-top: 40px;
}
.footermenu__flex > li > .sub-menu > li > .sub-menu > li > a:hover {
	color: #ef6a90;
}

.footer__copy {
	color: #fff;
	font-size: 1rem;
	padding: 10px;
}


/*
---
---------------------------------------------------------------------------*/
.go_page_top{
	position: fixed;
	bottom: 5px;
	right: 5px;
	opacity: 0;
	z-index: 100;
	cursor: pointer;
	width: 85px;
	height: 85px;
	transition: all .5s;
	border-radius: 5px;
	background-color: rgba(77,77,77,1);
}
.go_page_top img{
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
.scrolled .go_page_top{
	opacity: 0.65;
}
.notouch.scrolled .go_page_top:hover{
	opacity: 1;
}

.footer__accesstel a:hover {
	background-position: right 0px bottom 6px;
}
.footer__accesstel a {
	display: block;
	background-color: #eee;
	padding: 20px;
	text-align: center;
	color: inherit;
	background-image: url(../images/arrow-48x10-black-next.png);
	background-position: right 6px bottom 6px;
	background-repeat: no-repeat;
	background-size: 48px auto;
	border: 1px solid #ddd;
}
.footer__accesstel a + a {
	border-top-width: 0px;
}

.common__bottomlink__wrapper a {
	display: block;
	border: 1px solid #ef6a90;
	background-color: #fff;
	color: #ef6a90;
	text-align: center;
	padding: 10px 28px;
	position: relative;
	box-shadow: 0 7px 10px rgba(0, 0, 0, 0.1);
}
.common__bottomlink__wrapper a + a {
	margin-top: 10px;
}
.common__bottomlink__wrapper a:before {
	content: "";
	border-color: #ef6a90;
	border-style: solid;
	border-width: 1px 1px 0 0;
	width: 8px;
	height: 8px;
	position: absolute;
	top: 50%;
	right: 10px;
	transform-origin: right 0;
	transform: rotate(45deg);
}
.common__bottomlink__wrapper {
	padding: 20px;
	background-color: #ef6a90;
}

.opt_school_info_outlink a:hover {
	opacity: 0.5;
}
.opt_school_info_outlink__line {
	display: flex;
}
@media only screen and (max-width: 767px) {
	.opt_school_info_outlink__line {
		justify-content: center;
	}
}


@media only screen and (max-width: 1023px) {
	.globalmenu__flex > li > a {
		font-size: 1.1rem;
	}
	.globalmenu__flex > li > .sub-menu a {
		font-size: 1.1rem;
	}
	.footermenu__flex > li > .sub-menu > li > a {
		font-size: 1.6rem;
	}
	.footermenu__flex > li > .sub-menu > li > .sub-menu > li {
		padding-top: 10px;
	}
	.footermenu__flex > li > .sub-menu > li > .sub-menu > li > a {
		font-size: 1.2rem;
	}
}


@media only screen and (max-width: 767px) {
	header {
		flex-wrap: wrap;
		padding: 0;
	}
	#logo {
		padding: 0px 70px 0px 10px;
		max-width: 354px;
		width: 100%;
		display: flex;
		height: 60px;
		align-items: center;
	}
	#logo span {
		font-size: 11px;
		transform-origin: left bottom;
		transform: scale(1.065);
	}
	.header__submenu__wrapper {
		width: 100%;
		overflow: hidden;
	}
	.header__submenu__flex {
		margin-left: 0;
		margin-right: 0;
	}
	.header__submenu__item {
		padding: 0px;
	}
	.globalmenu__wrapper {
		display: none;
	}
	.contents_wrapper {
		padding-bottom: 60px;
	}
	.footer__body {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	#totop {
		font-size: 1.8rem;
	}
	#totop:before {
		top: -5px;
	}
	#totop span {
		font-size: 1.1rem;
		transform-origin: left bottom;
		transform: scale(1.065);
	}
	.footermenu__wrapper {
		display: none;
	}
	.go_page_top{
		width: 50px;
		height: 50px;
	}
}


@media only screen and (max-width: 450px) {
	body{
	}
}